# Gimp.edit_named_paste_as_new_image

    function edit_named_paste_as_new_image(buffer_name: String): Gimp.Image {
        // Gjs wrapper for gimp_edit_named_paste_as_new_image()
    }

Paste named buffer to a new image.

This procedure works like Gimp.edit_paste_as_new_image but pastes a named buffer instead of the global buffer.

Since 2.10

buffer_name

  The name of the buffer to paste.

Returns

  The new image.